MyGet SemVer Explorer

New to Semantic Versioning? Learn the basics.

New to MyGet? Learn more about creating your own repository containing NuGet, npm, Bower or VSIX packages »

Explanation of version range 5.2.2-*

The version range 5.2.2-* means the package must be >= 5.2.2--.

Versions of Microsoft.AspNet.WebApi matching 5.2.2-*

The version of Microsoft.AspNet.WebApi that best matches 5.2.2-* is 5.2.2.

  • 4.0.20505
  • 4.0.20710
  • 4.0.30506
  • 5.0.0-beta1
  • 5.0.0-beta2
  • 5.0.0-rc1
  • 5.0.0
  • 5.0.1
  • 5.1.0-rc1
  • 5.1.0
  • 5.1.1
  • 5.1.2
  • 5.2.0-rc
  • 5.2.0
  • 5.2.2-rc
  • 5.2.2
  • 5.2.3-beta1
  • 5.2.3

How do I...?

Include everything greater than a particular version in the same range (no prereleases)

  • Same major range: 6.*
  • Same minor range: 6.1.*

Include all prerelease packages within the same range

Specify a version interval

Stay up to date!

Be among the first to know about upcoming features, tips and tricks and news around MyGet